<html lang="en">

<head>
  <title>React Form Builder Example</title>
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.13.0/css/all.css">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
    integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
  <style>
    body {
      font-size: 14px;
      font-weight: 300;
      color: #404d5b;
      width: 1200px;
      margin: 0 auto;
    }

    .modal {
      background: rgba(0, 0, 0, 0.3);
    }

    .modal-content {
      padding: 30px;
      max-height: 570px;
      overflow-y: auto
    }
  </style>
</head>

<body>
  <script>
    var FORM_ACTION = "/testing";
    var FORM_METHOD = "POST";
  </script>
  <div id="demo-bar"></div>
  <div id="form-builder"></div>

  <script src="app.js"></script>
</body>

</html>